/********

Project: Charm Diamond Centres Crown Exchange
Designed & Developed by Norex
July 19th, 2011
CSS prepared by Justin Bellefontaine @ Norex
Version 1.0
All textual content contained herein is copyright and property of Norex.com LTD. Unauthorized use or duplication will not be tolerated.

**CHANGE LOG**

(1.0)
July 19th, 2011 - Finalized CSS for development team.

********/

@font-face {
    font-family: 'MonikaItalic';
    src: url('monika-webfont.eot');
    src: url('monika-webfont.eot?#iefix') format('embedded-opentype'),
         url('monika-webfont.woff') format('woff'),
         url('monika-webfont.ttf') format('truetype'),
         url('monika-webfont.svg#ForelleRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ForelleRegular';
    src: url('Forelle-webfont.eot');
    src: url('Forelle-webfont.eot?#iefix') format('embedded-opentype'),
         url('Forelle-webfont.woff') format('woff'),
         url('Forelle-webfont.ttf') format('truetype'),
         url('Forelle-webfont.svg#ForelleRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
padding:0;
margin:0;
background-repeat:repeat-x;
background-image:url(/images/body-bg.jpg);
background-color:#1b130a;
}

div#super-container {
width:100%;
}

div#container {
width:960px;
margin:0 auto;
}

div#header {
width:960px;
float:left;
height:120px;
margin-top:35px;
}

div#header img {
float:left;
width:700px;
}

div#account-area {
float:right;
width:220px;
}

div#account-area ul {
list-style:none;
padding:0;
margin:0;
float:left;
}

div#account-area ul li {
float:left;
clear:left;
margin-bottom:5px;
font-size:7.5px;
width:220px;
color:#fff;
font-family:Helvetica, Arial, sans-serif;
}

div#account-area ul li a {
color:#fff;
font-size:7.5px;
font-family:Helvetica, Arial, sans-serif;
text-transform:uppercase;
text-decoration:none;
}

div#account-area ul li a:hover {
color:#f2c11b;
}

/*Minor Edit: add style to [type=password] as well*/
div#account-area ul li input[type=text], div#account-area ul li input[type=password] {
font-size:11px;
font-family:Helvetica, Arial, sans-serif;
color:#342d1e;
width:210px;
border:1px solid #90631f;
padding:3px;
}

/*OLD NAV

div#nav {
width:1157px;
float:left;
height:45px;
background-image:url(/images/nav-bg.jpg);
background-repeat:repeat-x;
}

ul#navUl {
list-style:none;
padding:0;
margin:0;
float:left;
}

ul#navUl li {
float:left;
line-height:45px;
}

ul#navUl li a {
float:left;
display:block;
padding:0 23px;
line-height:45px;
color:#3e311c;
text-decoration:none;
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
font-size:18px;
text-shadow:0px 1px 0px #fff;
font-weight:700;
}

ul#navUl li a:hover {
background-image:url(/images/nav-hover.jpg);
background-repeat:repeat-x;
color:#3e311c;
}

*/

div#nav {
width:960px;
float:left;
height:45px;
}

ul#navUl {
list-style:none;
padding:0;
margin:0;
float:left;
}

ul#navUl li {
float:left;
line-height:45px;
}

ul#navUl li a {
float:left;
display:block;
padding:5px 18px 0 18px;
line-height:45px;
color:#f7f0d3;
text-decoration:none;
font-style:italic;
font-weight:700;
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
font-size:16px;
background-position:0 -300px;
background-image:url(/images/small-crown.png);
background-repeat:no-repeat;
}

ul#navUl li a:hover, ul#navUl li.current-menu-item a {
color:#f2c11b;
background-position:center top;
}

div#content {
width:960px;
float:left;
margin-top:25px;
}

div#left-col {
width:650px;
float:left;
margin-right:25px;
}

div#right-col {
width:282px;
float:left;
}

div#banner {
width:650px;
height:210px;
float:left;
position:relative;
}

div#banner img {
max-width:650px;	
}

*:first-child+html div#banner img {
width:650px;	
}

div#banner img {
position:absolute;
z-index:2;
left:0;
top:0;
}

div#banner h1 {
position:absolute;
z-index:3;
top:50%;
left:20px;
margin-top:-72px!important;
color:#52452c!important;
font-size:72px;
padding:0;
margin:0;
font-weight:100;
font-family:'ForelleRegular', Palatino, Georgia, Times, serif;
}

div#blocks {
width:650px;
float:left;
}

div.block {
float:left;
width:190px;
margin-right:35px;
text-align:center;
}

div.block.last {
margin-right:0!important;
}

div.block h1 {
padding:0 0 10px;
margin:0;
color:#db9722;
font-size:60px;
font-family:'ForelleRegular', Palatino, Georgia, Times, serif;
font-weight:100;
border-bottom:1px solid #3d352e;
}

a {
color:#f2c11b;
text-decoration:none;	
}

a:hover {
color:#fff;
}

div.block p {
color:#fef5d8;
font-size:16px;
line-height:21px;
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
padding-left:0!important;
text-align:justify;
}

div.block h2 {
padding:10px 0 0;
margin:0;
min-height:80px;
color:#fef5d8;
font-size:21px;
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
font-weight:700;
}

div.about-section {
float:left;
margin-top:25px;
}

div.about-section h1 {
font-weight:100;
padding:0 10px 0 0!important;
margin:0;
font-size:40px;
font-family:'ForelleRegular', Palatino, Georgia, Times, serif;
color:#f1b91e;
}

div.about-section p {
color:#fef5d8;
font-size:16px;
line-height:26px;
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
padding:0;
margin:0;
}

div#request-form {
position:relative;
}

img.kit-icon {
position:absolute;
right:10px;
top:10px;
}

div#request-form {
width:240px;
float:left;
background-repeat:repeat-y;
background-image:url(/images/block-bg.jpg);
padding:20px;
}

div#request-form h3 {
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
padding:0;
margin:10px 0 20px;
color:#342d1e!important;
font-size:18px!important;
font-weight:700;
}

h3 {
color:#3e311c;
font-size:18px;
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
}

div#request-form table {
border-collapse:collapse;
float:left;
}

div#request-form table td {
font-size:11px;
font-family:helvetica, Arial, sans-serif;
color:#342d1e;
padding:0 0 10px 0;
width:85px;
}

div#request-form table td input[type=text] {
width:137px;
border:1px solid #986820;
font-size:11px;
font-family:Helvetica, Arial, sans-serif;
color:#342d1e;
}

div#faq-preview {
width:282px;
float:left;
background-repeat:repeat-y;
background-image:url(/images/block-bg.jpg);
padding:20px;
padding-bottom:30px!important;
margin-top:25px;
text-align:center;
}

*:first-child+html div#faq-preview {
padding-left:0!important;
height:300px;	
}

div#faq-preview h1 {
padding:0;
margin:0 0 10px;
font-size:42px;
line-height:32px;
color:#3e311c!important;
font-weight:100;
width:240px;
font-family:'ForelleRegular', Palatino, Georgia, Times, serif;
}

*:first-child+html div#faq-preview h1 {
line-height:normal!important;	
}

div#faq-preview a {
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
font-weight:700;
text-decoration:none;
color:#3e311c;
width:240px;
display:block;
}

div#faq-preview a:hover {
color:#000;
}

div#bottom-nav {
float:left;
width:960px;
text-align:center;
margin:25px 0 65px;
position:relative;
}

*:first-child+html div#bottom-nav {
margin-top:-60px;	
}

div#bottom-nav ul {
list-style:none;
padding:0;
margin:0;
float:left;
width:960px;
position:absolute;
left:50%;
margin-left:-460px;
}

div#bottom-nav ul li {
float:left;
padding:0 0 0 40px;
}

div#bottom-nav ul li:first-child {
padding:0!important;
}

div#bottom-nav ul li a:hover {
color:#f1b91e;
}

div#bottom-nav ul li a {
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
text-decoration:none;
color:#fef5d8;
font-size:16px;
font-weight:700;
}

div#footer ul {
list-style:none;
padding:0;
margin:0 auto!important;
width:700px;
}

div#footer ul li {
float:left;
padding-left:30px;
}

div#footer ul li:first-child {
padding:0!important;
}

div#footer {
width:100%;
float:left;
padding-top:95px;
/*margin-top:-60px;*/
background-repeat:repeat-x;
background-position:center bottom;
background-image:url(/images/footer-bg.jpg);
}

*:first-child+html div#footer {
padding-bottom:30px;	
}

div#copyright {
margin:0 auto;
width:960px;
position:relative;
height:50px;
clear:left;
}

img.proudly-cdn {
position:absolute;
bottom:0;
left:50%;
}

div#copyright p {
color:#3e311c;
font-size:16px;
margin-top:30px;
float:left;
line-height:26px;
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
padding:0;
}

div#copyright a {
float:right;
margin-top:30px;
text-decoration:none;
display:block;
overflow:hidden;
height:18px;
width:73px;
background-image:url(/images/norex.png);
background-repeat:no-repeat;
}

div#copyright a:hover {
background-position:0 -18px;
}

img {
border:none;
}

h1 {
padding:0;
margin:0;
font-weight:100;
font-size:57px;
color:#fbf7e2;
font-family:'ForelleRegular', Palatino, Georgia, Times, serif;
}

h1, h2, h3, h4, h5, h6 {
color:#DB9722!important;	
}

p {
color:#fef5d8;
font-size:16px;
line-height:24px;
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
}

/*MENUS*/

#navUl > li {
position:relative;
}

#navUl li ul {
background:#efe0b4;
left:0;
margin:0;
padding:0;
position:absolute;
top:45px;
width:auto;
z-index:555;
list-style:none;
min-width:125px;
}

#navUl li ul li a {
height:auto!important;
text-shadow:none;
width:125px;
text-transform:none!important;
text-decoration:none!important;
-moz-text-shadow:none;
-webkit-text-shadow:none;
background-image:none!important;
}

#navUl li ul li ul {
left:100%;
list-style-type:none;
top:0!important;
margin-top:-1px;
background:#3e311c!important;
min-width:0px!important;
border-left:1px solid #231c10;
}

#navUl li ul li {
border-bottom:solid 1px #a4834a;
border-right:none !important;
float:left;
width:100%;
clear:left;
margin:0!important;
position:relative;
line-height:20px!important;
padding:0!important;
}

#navUl li ul li ul li a, #navUl li ul li a {
color:#fff!important;
}

#navUl li ul li ul li a:hover {
color:#3e311c!important;
background:#efe0b4!important;
}

#navUl li ul li ul li {
border-bottom:1px solid #231c10;
}

#navUl li ul li:hover {
background:none!important;
}

#navUl li ul li a {
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
font-size:11px;
padding:5px 10px;
line-height:20px;
text-align:left;
text-decoration:underline;
white-space:nowrap;
color:#3e311c!important;
display:block;
}

#navUl li ul li a:hover {
background:#3e311c!important;
color:#fff!important;
}

#navUl li.menu-divider,#navUl > li > ul,#navUl li ul ul li {
display:none;
}

#navUl li a:hover,#navUl > li.current_page_item > a,#navUl > li li.current-menu-item a {
color:#000;
}

#navUl li ul li:hover > ul > li,#navUl > li:hover > ul {
display:block;
}

body.account div#account-area {
width:250px;
}

body.account div#account-area ul li {
width:250px;
background:#7e7566;
padding:5px 3px;
margin-bottom:1px;
font-size:13px;
}

body.account div#account-area ul li a {
font-size:13px;
}

/**
 *   Edit: Target the account info div with the id and a unique class instead of the id and a body class,
 *          This way the div is always targeted, on all pages
 */

div#account-area.account-page {
width:250px;
}

div#account-area.account-page ul li {
width:250px;
background:#7e7566;
padding:5px 3px;
margin-bottom:1px;
font-size:13px;
}

div#account-area.account-page ul li a {
font-size:13px;
}

/**
 *   End Edit
 */

body.account div#left-col {
background:#fff;
padding:20px;
width:610px;
}

body.account h1, body.account p {
color:#3e311c!important;
}

body.account p {
font-size:16px;
line-height:26px;
}

body.account a:hover {
color:#3e311c;	
}


body.account div#left-col table {
border-collapse:collapse;
}

body.account div#left-col table th {
background-image:url(/images/nav-bg.jpg);
background-repeat:repeat-x;
font-weight:100;
font-size:12px;
font-weight:700;
font-family:Helvetica, Arial, sans-serif;
padding:10px;
border:1px solid #d6bc86;
color:#3e311c;
text-shadow:0px 1px 0px #fff;
}

body.account div#left-col table td {
border:1px solid #d6bc86;
padding:10px;
background:#fdf9ec;
font-family:helvetica, Arial, sans-serif;
color:#3e311c;
font-size:12px;
}

body.account div#left-col table td a {
font-weight:700;
color:#3e311c;
}

body.account div#left-col table td a:hover {
color:#000;
}

div.request_new_kit {
float:left;
width:240px;
margin-bottom:5px;
}

div.request_new_kit a {
display:block;
float:left;
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
font-size:16px;
text-transform:capitalize;
font-weight:700;
width:240px;
text-align:center;
padding:10px 0;
background:#d3b883;
border:1px solid #715428;
color:#2c2b16;
}

div.request_new_kit a:hover {
background:#715428;
color:#f2c11b;
}

div.request_new_kit a:active {
margin-top:1px;
}

div.signon-error {
width:240px;
float:left;
text-align:center;
background:#715428;
color:#f2c11b;
font-variant:small-caps;
font-weight:700;
text-transform:lowercase;
margin-bottom:20px;
padding:5px 0;
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
font-size:14px;
}

ul li, ol li, ul, ol {
color:#fff;	
}

div#left-col ul li, div#left-col ol li {
color:#fff!important;
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
}

div#left-col p {
	
}

.term-container{
  display:none;
}
.office-use-only{
  display:block;
}

/*LIGHTBOX*/

div#forgot-password-form ul {
list-style:none;
margin:0;
padding:0;	
}

#fancybox-content input[type=text] {
padding:4px;
border:1px solid #ccc;
margin-bottom:10px;
border-radius:3px;	
}

#fancybox-content p, #fancybox-content li {
color:#3e311c;
font-size:11px;
font-weight:700;
font-family:'Lucida Grande', Verdana, Arial, sans-serif;
}

#fancybox-content p a:hover {
color:#000;
}

a.show-office-use-only {
width:140px;
float:left;
text-align:center;
background:#715428;
color:#f2c11b;
font-variant:small-caps;
font-weight:700;
text-transform:lowercase;
margin-bottom:20px;
padding:5px 0;
font-family:'Palatino Linotype', 'Book Antiqua', Palatino, Georgia, serif;
font-size:14px;
}

td span.office-use-only {
font-weight:700;
}

input.office-use-only {
border:2px solid #715428!important;
}

div.about-section {
display:none;	
}
